Package org.freeplane.plugin.script.proxy

# Interface Proxy.Font

All Superinterfaces:
  `Font`, `FontRO`, `Proxy.FontRO`

Enclosing interface:
  Proxy

public static interface Proxy.Font extends Proxy.FontRO, Font

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.Font

  `resetBold, resetItalic, resetName, resetSize, resetStrikedThrough, setBold, setItalic, setName, setSize, setStrikedThrough`

  ### Methods inherited from interface org.freeplane.api.FontRO

  `getName, getSize, isBold, isBoldSet, isItalic, isItalicSet, isNameSet, isSizeSet, isStrikedThrough, isStrikedThroughSet`